import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceSendMessage = createAsyncThunk(
  "PROVINCE_SEND_MESSAGE",
  async (d) => {
    const { data, status } = await axios.post("user_message/", d);
    return { data, status };
  }
);
